<?xml version="1.0" encoding="ISO-8859-1"?>

<!DOCTYPE web-app
PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
"http://java.sun.com/j2ee/dtds/web-app_2_3.dtd">

<web-app>
  <servlet>
    <servlet-class>siprp.images.servlet.ImagesServlet</servlet-class>
    <servlet-name>Some dummy name</servlet-name>
  </servlet>

  <servlet-mapping>
    <servlet-name>Some dummy name</servlet-name>
    <url-pattern>/image</url-pattern>
  </servlet-mapping>

</web-app>
